Page MenuHomePhabricator

Create start screen graphics for livestreams
Closed, ResolvedPublic

Description

To make it easier for viewers to find the right video to watch, we should add start screen graphics (1920x1080 pixels) to the streams.

Related Objects

Event Timeline

MxLucy added a subscriber: MxLucy.EditedNov 19 2019, 11:57 AM

I can create the start screens beforehand. Only thing I need to know is the name of the font. (Assuming that there is a collective font? Or I can just make some pretty startscreens)

Ecritures closed this task as Resolved.Nov 21 2019, 8:22 PM
Ecritures moved this task from Backlog to Done on the Wiki-Techstorm-2019 board.Dec 2 2019, 11:31 AM